Subject: [fwtk-users] ssh setup

From: lebayle <[email-masked]>
Date: Tue, 4 Dec 2001 08:56:08 +0100 (MET)

Hi,

I would like to setup the already mentioned ssh setup as follows:
ssh client ---> crypted  ---> firewall
                              sshd (-rsh launches telnet localhost)
                                |
                                V
                              tn-gw ---> uncrypted ---> internal host
                              
The aim is to avoid passwords in clear text on the Internet.
Everything works fine, but I would like to avoid passwords for logging into 
the firewall since the actual password check is done with the internal host 
instead.
I could not find a way to avoid this, any idea from someone who implemented 
this ?

Thanks,
Bruno LEBAYLE ([email-masked])
European Synchrotron Radiation Facility - Grenoble, FRANCE

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]